.menu{
    color: white;
    background-color: #0b0d1b;
}

.ant-layout .sidebar{
    background:#0b0d1b ;
}

.navRow{
    justify-content: space-between;
}
.navColumn{
    justify-content: space-around;
}
.navSearch{
    margin-left: 10;
}